A Remote Agent license must be installed on the media server to protect a SNAP server that runs SAMBA on a Linux Kernel

Article:TECH29476  |  Created: 2003-01-06  |  Updated: 2014-02-11  |  Article URL http://www.symantec.com/docs/TECH29476
Article Type
Technical Solution

Product(s)

Issue



A Remote Agent license must be installed on the media server to protect a SNAP server that runs SAMBA on a Linux Kernel


Error



Final error: V-79-40960-37912 - 0xa0009418 - 0xa0009418 (2684392472)


Solution




A Snap server uses SAMBA to emulate a Windows volume. Because of this, Backup Exec (tm) will recognize it as a remote Windows server.

This will require that a valid Remote Agent for Windows Server (RAWS) license to be installed on the media server. The Remote Agent does not need to be (and cannot be) installed on the SNAP server.

While backing up <<SNAP>> servers, Backup Exec will treat it as another Windows server on the network and thus demand "RAWS/RANT" but no component is required (in fact cannot be installed). The selections for the <<SNAP>> server backup need to be created through user-defined selections.


Note: A "<SNAP> server with user-defined-selection" can be used without requiring the "Remote Agent" license, but in order to avoid the "Licensing Error" in the job log, purchase and register the license on the media server, because for Backup Exec, it is just another Windows server on the network.


BACKUP: The selections for the SNAP server backup need to be created through user-defined selections.


NOTE: The compatibility of Windows NT Workstation 4.0 with SP 6a or NT Server 4.0 with SP 6a is only up to Backup Exec version 9.1. Backup Exec Version 10.0 and above do not support any Windows NT 4.0 Operating Systems. See the compatibility list for Backup Exec version 10.x in the related documents.
 

Supplemental Materials

SourceError Code
Value0xa0009418
Description

Remote agent is required to backup a SNAP server that runs SAMBA on a LINUX Kernel


SourceUMI
ValueV-79-40960-37912
Description

Remote agent is required license error



Legacy ID



264525


Article URL http://www.symantec.com/docs/TECH29476


Terms of use for this information are found in Legal Notices